Subject: Re: Bees in School

From: [email-masked] (Adam Finkelstein)
Date: 21 Feb 1996 12:16:55 GMT

In article <[email-masked]>,
Anne Glick <[email-masked]> wrote:
>A few years I visited a science center that had installed into a room
>a plexiglass bee hive that had a PVC pipe to the outside.  I was
>fasinated. Now that I have a classroom with a window I would also like
>to introduce my environmental science students to the life of bees.
>Does anyone have plans on how to build an indoor bee hive viewing
>system?
>

* For free information on observation hives
email [email-masked]    ask for _Observation Hive How-To_
-- 
______________________________________
Adam Finkelstein 
[email-masked] 

-- 
_________________
Adam Finkelstein                    
[email-masked]